{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2400330",
  "url_hash": "5612afd55e85ccac",
  "title": "【机构调研】这家先进金属粉材制造商微电子锡基焊粉材料国内市场占有率第一",
  "content": "①年内第二个重要买点到来；②AI光互联升级推动MPO插芯量价齐升，NPO/CPO等新型光互联架构为MPO打开新增应用场景，高阶插芯单价相较传统产品具备明显提升空间；③今日全市场机构研报共发布303篇，万丰奥威等4股评级得到上调，13家公司获得首度覆盖，其中安克创新等4股获新财富分析师深度覆盖；④在个股机构关注度排行中，安井食品首次上榜，前五名依次为太阳纸业>贵州茅台>比音勒芬>安井食品>臻宝科技。",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-15T19:42:00",
  "publish_time_raw": "2026.06.15 19:42",
  "extracted_at": "2026-06-16T21:09:07.577553",
  "images": [],
  "word_count": 159
}